/*

otherpage :
------------------------------
 - Kategori Page otherpage
 - Sub Kategori Page otherpage
 - Detail Page otherpage
 - Search Page otherpage
   - 
*/

/* 
Kode Warna :
- Kuning : #FFCC00
- Biru Tua : #000099
- Hitam Abu-abu : #666666
- Abu - Abu : #999999
*/

/* ******** CSS MODUL otherpage ******** */

.otherpage_box_headline{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.otherpage_box_headline_judul{
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
	margin-left:8px;
}


.otherpage_box_headline_konten{
	text-decoration: none;
	padding:2px 8px 2px 8px;
}


.otherpage_box_kanal{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.otherpage_box_subkanal{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 16px;
	color:#000099;
	font-weight: bold;
 
	
	text-decoration: none;
}


.otherpage_box_subkanal_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 16px;
	color:#000099;
	font-weight: bold;
	text-decoration: none;
}


.otherpage_box_item{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding:3px 6px 3px 9px;
}




.otherpage_box_search_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}



/* ********************* CSS HALAMAN DETAIL otherpage ******************************* */
.txt_otherpage_item_judul{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
}

.txt_otherpage_item_tanggal{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

.txt_otherpage_item_preview{
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;

}

.txt_otherpage_item_description{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.txt_otherpage_item_moredetail{
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
}
/* *********************************************************************** */


/* ******** END otherpage CSS ******** */
